.banner {
	z-index: 2;
}

.pay-per-use-problem {
	padding-top: 200px;
    padding-bottom: 225px;
	margin-top: -150px;
    z-index: 1;
}

.pay-per-use-content {
    padding: 20px 0;
    margin-bottom: 200px;
    z-index: 3;
}

.pay-per-use-content:before {
    content: ' ';
    position: absolute;
    top: -125px;
    left: 0;
    width: 100%;
    height: 125px;
    background: url(/wp-content/uploads/2019/11/Plus-Heat-Waves_Top-Homepage-e1574498199108.png);
    background-size: contain;
    z-index: 1;
    background-repeat: repeat-x;
    background-position: bottom;
}

.pay-per-use-content:after {
    content: ' ';
    position: absolute;
    bottom: -200px;
    left: 0;
    width: 100%;
    height: 200px;
    background: url(/wp-content/uploads/2019/11/Plus-Heat-Waves_Top-Homepage-1-e1574498332898.png);
    background-size: contain;
    z-index: 1;
    background-repeat: repeat-x;
    background-position: top;
}

.drainage-issues-section {
    max-width: 60%;
    margin: auto;
}

.drainage-issues-section::before {
    content: "";
    position: absolute;
    top: -200px;
    left: calc(50% - 125px/2);
    background-image: url(/wp-content/uploads/2019/09/Premium-icon.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 125px;
    min-height: 125px;
    z-index: 3;
}

.drainage-issues-header-left > .elementor-column-wrap {
    background: #f27b05;
    background: linear-gradient(to right, rgba(242, 123, 5, 0.8), rgba(242, 123, 5, 1));
    padding: 25px !important;
    margin-right: 40px;
    border-bottom-left-radius: 50px;
}

.drainage-issues-header-right > .elementor-column-wrap {
    background: #f27b05;
    background: linear-gradient(to left, rgba(242, 123, 5, 0.8), rgba(242, 123, 5, 1));
    padding: 25px !important;
    margin-left: 40px;
    border-bottom-right-radius: 50px;
}

.drainage-issues-header h3.elementor-heading-title {
    line-height: 1 !important;
}

.drainage-issues-header h2.elementor-heading-title {
    font-family: "rubrik-edge-new", sans-serif !important;
}

.drainage-issues-header h2.elementor-heading-title span {
    font-size: 14px;
    line-height: 1;
    font-weight: 300;
}

.drainage-issues-icon .elementor-icon-box-wrapper {
    text-align: left !important;
}

.drainage-issues-desc .elementor-column:not(:last-child) {
    padding-right: 30px;
    margin-top: 5px;
    border-right: 1px solid #f3f2f0;
}

.drainage-issues-desc .elementor-column:last-child {
    padding-left: 30px;
    margin-top: 5px;
}

.drainage-issues-btn .elementor-column:not(:last-child) {
    padding-right: 30px;
}

.drainage-issues-btn .elementor-column:last-child {
    padding-left: 30px;
}

.drainage-issues-btn .all_button:not(.all_button_orange):not(.all_button_grey) .elementor-button:hover {
    border-color: #f27b05 !important;
}

.services .elementor-column:not(:last-child) {
    border-right: 1px solid #f3f2f0;
}


/* VERY LARGE SCREEN */
@media (min-width: 1800px) {
	.pay-per-use-problem {
		padding-bottom: 320px;
	}

	.pay-per-use-content:before {
        top: -220px;
        height: 220px;
    }
}
/* /VERY LARGE SCREEN */


/* LARGE SCREENS */
@media only screen and (min-width: 1600px) {
    .separator-curve-section {
        margin-top: 50px !important;
    }
    .separator-curve-section>.elementor-container {
        min-height: 125px !important;
    }
}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
    .separator-curve-section>.elementor-container {
        min-height: 80px !important;
    }
}
/* /LARGE SCREENS */


/* SMALL SCREENS */
@media only screen and (max-width:1200px) {
    .pay-per-use-content:before,
    .pay-per-use-content:after {
        background-repeat: no-repeat!important;
        background-size: contain;
    }
    .drainage-issues-section {
        max-width: 75%;
    }
}
/* /SMALL SCREENS */


/* MOBILE CSS */
@media only screen and (max-width:767px) {
	.pay-per-use-problem {
		padding-bottom: 150px;
	}
    .pay-per-use-content:before {
        top: -50px;
        height: 50px;
    }
    .pay-per-use-content:after {
        bottom: -50px;
        height: 50px;
    }
    .pay-per-use-content:before,
    .pay-per-use-content:after {
        background-repeat: repeat-x!important;
    }
    .drainage-issues-section {
        max-width: 90%;
    }
    .drainage-issues-section::before {
        top: -200px;
        left: calc(50% - 100px/2);
        width: 100px;
        min-height: 100px;
    }
    .drainage-issues-header-left > .elementor-column-wrap {
        padding: 25px 25px 10px !important;
        margin-right: 0;
        border-bottom-left-radius: 30px;
    }
    .drainage-issues-header-right > .elementor-column-wrap {
        padding: 25px 25px 10px !important;
        margin-top: 30px;
        margin-left: 0;
        border-bottom-right-radius: 30px;
    }
    .drainage-issues-desc .elementor-column:not(:last-child) {
        padding-right: 0;
        border-right: none;
    }
    .drainage-issues-desc .elementor-column:last-child {
        padding-left: 0;
    }
    .drainage-issues-btn .elementor-column:not(:last-child) {
        padding-right: 0;
    }
    .drainage-issues-btn .elementor-column:last-child {
        padding-left: 0;
    }
    .drainage-issues-icon .elementor-icon-box-wrapper {
        display: flex;
        flex-direction: row-reverse;
    }
    .services .elementor-column:not(:last-of-type) {
        margin-bottom: 30px;
        border-right: none;
    }
}
/* /MOBILE CSS */